
 LinHES - Bug # 179: Nvidia driver fails @ boot

Status: Closed Priority: Normal
Author: scooter29 Category:
Created: 02/12/2009 Assignee: jams
Updated: 11/10/2011 Due date: 12/31/1969
Description: Nvidia GeForce 5200 fails on boot @ loading current Nvidia drivers. You must reboot and force to use vesa.

History
02/14/2009 01:38 pm - tjc
Is this while installing from the CD or when booting from the HD afterwards?  If the later, this is a duplicate of issue #175.

02/14/2009 03:15 pm - scooter29
Sorry, this is with cd on a fresh install.

02/19/2009 03:48 pm - jams
Looks like 5200 was dropped from the latest nvidia driver and moved to the 9600 series. 
A fix will be coming along shortly

02/19/2009 04:02 pm - jams
This is fixed in the latest version of LinHES-config.

11/10/2011 02:08 pm - brfransen
- Target version set to 7.1
